# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jan 18 03:35:27 UTC 2016
pkgname = rclone
pkgver = 1.26-1
pkgdesc = Sync files to and from Google Drive, S3, Swift, Cloudfiles, Dropbox and Google Cloud Storage
url = http://rclone.org/
builddate = 1453088127
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7085056
arch = armv7h
license = MIT
depend = gcc-libs>=5.3.0-3
makedepend = git
makedepend = python2
makedepend = pandoc
makedepend = gcc-go
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
